> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v1/docti/use-cases-docti.md).

# Use Cases

This article gives you a set of tutorials explaining how to build an accurate OCR API for many different types of documents using Mindee's engine.

If the type of document you want to get an OCR for is not listed here, feel free to reach out to us at [**hello@mindee.com**](mailto:hello@mindee.com), or using the chat message.

Here is the list of tutorials to help you get started to build your own OCR (This list will be enriched soon):

### **Tax forms:**

* [W9 forms](/v1/docti/use-cases-docti/w9-form.md)

### **Travel and transportation:**

* [Boarding Pass](/v1/docti/use-cases-docti/boarding-pass.md)
* [Train Ticket](/v1/docti/use-cases-docti/train-ticket.md)

### **Healthcare:**

* [Medicare Health Insurance Card](/v1/docti/use-cases-docti/medicare-health-insurance-card.md)

## **Shipping:**

* [Nutrition facts Label](/v1/docti/use-cases-docti/nutrition-facts-label.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v1/docti/use-cases-docti.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
